Installation Problem

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Installation Problem

Jack Sparrow
Hi Everyone,

I'm installing 3.6.12 on Centos. MySQL-Server MySQL is installed.

When I run ./checksetup.pl, asks me to run the below command.
"/usr/bin/perl install-module.pl DBD::mysql"

I'm getting,
   " make: *** [dbdimp.o] Error 1
       CAPTTOFU/DBD-mysql-4.022.tar.gz
       /usr/bin/make -- NOT OK
    Skipping test because of notest pragma
    Running make install
       Make had returned bad status, install seems impossible "

Please help me !!

Thanks in Advance
Reply | Threaded
Open this post in threaded view
|

Re: Installation Problem

Thorsten Schöning
Guten Tag Jack Sparrow,
am Mittwoch, 12. Dezember 2012 um 07:26 schrieben Sie:

> When I run ./checksetup.pl, asks me to run the below command.
> "/usr/bin/perl install-module.pl DBD::mysql"

> I'm getting,
>    " make: *** [dbdimp.o] Error 1
>        CAPTTOFU/DBD-mysql-4.022.tar.gz
>        /usr/bin/make -- NOT OK
>     Skipping test because of notest pragma
>     Running make install
>        Make had returned bad status, install seems impossible "

Try to install the package using your package manager, if it fails
again there something wrong with your perl, compiler, MySQL client or
whatever. This is no problem of Bugzilla but something you need to fix
in your OS.

Mit freundlichen Grüßen,

Thorsten Schöning

--
Thorsten Schöning       E-Mail:[hidden email]
AM-SoFT IT-Systeme      http://www.AM-SoFT.de/

Telefon...........05151-  9468- 55
Fax...............05151-  9468- 88
Mobil..............0178-8 9468- 04

AM-SoFT GmbH IT-Systeme, Brandenburger Str. 7c, 31789 Hameln
AG Hannover HRB 207 694 - Geschäftsführer: Andreas Muchow

_______________________________________________
support-bugzilla mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-bugzilla
PLEASE put [hidden email] in the To: field when you reply.
Reply | Threaded
Open this post in threaded view
|

Re: Installation Problem

Jack Sparrow
Thanks Thorsten Schöning. I could fix it.

Need to install additional perl package. "mysql-devel"